<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('VERIFICATION_CODE_LIST')}</a></li>

		</ul>
		<form class="well form-inline margin-top-20" name="form1" method="post" action="">
            <!-- 类型: 
            <select class="form-control" name="type">
				<option value="">{:lang('ALL')}</option>
                <volist name="type" id="v">
                    <option value="{$key}" <if condition="input('request.type') neq '' && input('request.type') eq $key">selected</if>>{$v}</option>
                </volist>
			</select> -->
			{:lang('SUBMISSION_TIME')}: 
			<input class="form-control js-bootstrap-date" name="start_time" id="start_time" autocomplete="off" value="{:input('request.start_time')}" aria-invalid="false" style="width: 110px;"> - 
            <input class="form-control js-bootstrap-date" name="end_time" id="end_time" autocomplete="off" value="{:input('request.end_time')}" aria-invalid="false" style="width: 110px;">
			{:lang('KEYWORD')}: 
            <input class="form-control" type="text" name="keyword" style="width: 200px;" value="{:input('request.keyword')}"
                   placeholder="{:lang('PLEASE_ENTER_RECEIVING_ACCOUNT')}">
            
            <input type="button" class="btn btn-primary" value="{:lang('SEARCH')}" onclick="form1.action='{:url('Sendcode/index')}';form1.submit();"/>
			<input type="button" class="btn btn-success" value="{:lang('EXPORT')}" onclick="form1.action='{:url('Sendcode/export')}';form1.submit();"/>
		</form>	
    	
		<form method="post" class="js-ajax-form" >
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>ID</th>
						<th>{:lang('MESSAGE_TYPE')}</th>
						<th>{:lang('RECEIVING_ACCOUNT')}</th>
						<th>{:lang('MESSAGE_CONTENT')}</th>
						<th>{:lang('SUBMISSION_TIME')}</th>
						<th>{:lang('SEND_TYPE')}</th>
						<!-- <th>{:lang('ACTIONS')}</th> -->
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>
						<td>{$type[$vo['type']]}</td>
						<td>{$vo['account']}</td>
						<td>{$vo['content']}</td>
						<td>{:date('Y-m-d H:i:s',$vo['addtime'])}</td>
						<td>{$sendType[$vo['send_type']]}</td>
						 <td align="center">
							 <a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Sendcode/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
						 </td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>